« 今年もよろしくお願いいたします | トップページ | いくつかバージョンアップ »

2007.02.15

Vista対応について

ディクレのソフトについてですが、基本的には現在のバージョンは全て動作します。NAVI、HyperMailerについては最新版にバージョンアップしてください。また、HyperMailerについてはProgram Filesではないフォルダを初期設定としました。基本的には初期設定フォルダに入れてください。

なお、2月以降のバージョンアップがないものについてはヘルプがVistaで見ることが出来ません。これについてはバージョンアップ時に順次対応していきます。

|

« 今年もよろしくお願いいたします | トップページ | いくつかバージョンアップ »